/* CSS Document */
body{
	padding: 11px 0 14px 0;	margin: 0;	background-color: #00CCCC;
	font: normal 13px/18px Arial, Helvetica, sans-serif;	color: #222222;
} 
div, h1, h2, p, form, label, input, textarea, img, span{
	margin: 0;
	padding: 0;
	line-height: 1.4;
	color: #003399;
} 
ul{	
margin:0; 	padding:0; 	list-style-type:none;	font-size:0;
} 
.spacer{
	clear: both;	font-size: 0;	line-height: 0;	color: #993366;
}
/*-----------------body--------------------*/
/*-------------------header--------------------*/
#header{
	
	width: 981px; 	height: 27px;	position: relative;	margin-top: 0;
	margin-right: auto;	margin-bottom: 0;	margin-left: auto;
}
#header ul{
	width: 650px;
	height: 29px;
	position: absolute;
	left: 273px;
	top: 67px;
	padding: 0 0 0 72px;
}
#header ul li{	

height:27px;	float:left;	padding:0 1px 0 0;
}
#header ul li a{
	display: block;	padding: 0 14px;	color: #344A04;
	background-color: #ff0000;	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;	font-size: 16px;	line-height: 27px;	font-weight: bold;
}
#header ul li a:hover{	
	color:#fff;	background-color:#344A04;
}

#header ul li a.hover{
	display: block;	color: #fff; padding: 0 14px;	background-color: #03c;
	text-decoration: none;	
	background-repeat: repeat-x;	background-position: 0 0;
	font-family: Arial, Helvetica, sans-serif;	font-size: 16px;	line-height: 27px;	font-weight: bold;
}

#header h1{
font:normal 22px/25px Arial, Helvetica, sans-serif;	
width:484px;	height:32px;	color:#fff;	position:absolute;	left:412px;	top:87px;	
}

#header p{	
font:normal 12px/19px Arial, Helvetica, sans-serif;	
color:#fff;	background-color:inherit;	position:absolute;	left:411px;	top:141px;
}

#header p.topText span.smallTxt{	
font:normal 12px/18px Arial, Helvetica, sans-serif;	
color:#FF9C3A;	background-color:inherit;	padding:0 0 0 8px;
}
/*--------h--------------------*/
/*--------b--------------------*/
#body{
	width: 978px;	padding: 13px 1px 13px 2px;	margin: 0 auto;	background-color: #99CCFF;
	background-repeat: repeat-y;	background-position: right;
}
#body2{		
padding:13px 1px 13px 18px;	margin:0 auto;	background-color:#99ccff;	
}
/*------------------left--------------------*/
#left{
	width: 250px;	float: left;	margin-left: 15px;	background-color: #99CCFF;
}
#left_gt{	
width:300px;	float:left;	margin-left:15px;background-color:#ffffff;
}
#left1{
	width: 250px;	border: #006699 solid 7px;	background-color: #99CCFF;	margin: 0 0 4px 0;
	padding: 5px 10px 6px 9px;	color: #003333;	font-size: 14px;
}

#left1 a{
	color: #000099;	text-decoration: none
}
#left1 a:hover {
	color: #FF0000;	text-decoration: underline
}
#left1 p {	
padding:0 0 0 3px;	font:normal 11px/16px "Trebuchet MS", Arial, Helvetica, sans-serif;	
width:220px;		display:block;
}

#left1 p span{
	color: #000099;	background-color: inherit;
	padding: 0 0 0 0px;	margin: 0 0 10px 0;	display: block;
	font-family: Arial, Helvetica, sans-serif;	font-size: 19px;	font-style: normal;
	line-height: 17px;	font-weight: normal;	font-variant: normal;
}	  

/*----------left--------------------*/
/*----------right--------------------*/

#right{		
width:660px;	float:right;background-color:#FFFFFF; 
}

#right h1{
font:bold 22px/16px Arial, Helvetica, sans-serif;	
color:#222222;	background-color:inherit;	
margin: 0px 0px 16px 0px;	padding: 5px 0px 5px 0px;	display:block;
}

#right h2{
font:bold 30px/22px Arial, Helvetica, sans-serif;	
color:#222222;	background-color:inherit;	
margin: 0px 0px 16px 0px;	padding: 5px 0px 5px 60px;	display:block;
}

#right p.rightTxt1{
font:normal 13px/18px Arial, Helvetica, sans-serif;	
color:#222222;	background-color:inherit;	padding:0px 0px 0px 0px;
}

#right p.title1{	
font:bold 30px/22px Arial, Helvetica, sans-serif;	
color:#222222;	background-color:inherit;	
margin: 0 0 16px 0;	padding:0 0 0 8px;	display:block;line-height: 1.2;
}
 
#right p.rightTxt1 span{	
font:bold 13px/18px Arial, Helvetica, sans-serif;	
color:#7b0600;	background-color:inherit;
} 
/*-------right--------------------*/ 
#srv{	
width:220px;
}

#srv h2{	
display:block;	padding:0 0 0 24px;	font:bold 22px/16px  Arial, Helvetica, sans-serif;	color:#000000;	background-color:inherit;	margin:0 0 17px 0;
}
/*-----------footer--------------------*/
#f{	
width:977px;	height:70px;	margin:0 auto;	
background: 0 0 repeat-x #323232;	color:#fff;	position:relative;
}
#f ul{	
width:587px;	position:absolute;	left:11px;	top:15px;
}

#f p.copyright{	
font:normal 11px/19px Arial, Helvetica, sans-serif;	
color:#ffffff;	background-color:inherit;	
position:absolute;	left:19px;	top:49px;	width: 250px;
}
/*-----------------footer--------------------*/
